function rs1 = highlightDisto(type1_img, type1_res_img, Th1)

type1_res_img = normlz(type1_res_img)./255;
    rs1 = imresize(imread(type1_img), size(type1_res_img));
    for x=1:size(rs1,1)
        for y=1:size(rs1,2)
            if (type1_res_img(x,y)>=Th1)
                rs1(x,y,2) = rs1(x,y,2) + 40;
                rs1(x,y,1) = rs1(x,y,1) - 40;
                rs1(x,y,3) = rs1(x,y,3) - 40;
            end
        end
    end